body {
background-color:black;
background-image: 
-webkit-linear-gradient(top,rgba(57,173,219,.25) 0%,black),
-webkit-radial-gradient(60% 40%,ellipse,#d9e3e5 10%,rgba(44,70,76,.0) 60%),
-webkit-linear-gradient(-45deg,rgba(18,101,101,.8) -10%,#d9e3e5 80%);
}
#mainContent {
    min-height: 200px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;
    width: 100%;
    background: #fff;
}
#sideBar {
    visibility:hidden;visibility:collapse;
    }
@media screen and (min-width:901px) {

}